name = "Fabric Kotlin Extensions"
filename = "FabricKotlinExtensions-1.0.2.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/WpZeWuIG/versions/R3toaalh/FabricKotlinExtensions-1.0.2.jar"
hash = "3a0c87ed1adb23074c7b34e2c70b19df71af4ad8c00e10e4c23845e8f73d2db417a5f4ab3e61b23f5b43485fa4e78fef5fa766d83a44083b1bfee84097d65120"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "Additional Kotlin libraries for Fabric mods"

[update.modrinth]
mod-id = "WpZeWuIG"
version = "R3toaalh"
